import Card from "@/components/MyProfile/Card"

import styles from "./password.module.css"

export default function Password() {
  return (
    <Card className={styles.container}>
      <Card.Title level="h2" uppercase>Password</Card.Title>
    </Card>
  )
}
